#version 3.7;

global_settings {
		ambient_light rgb <0.09, 0.09, 0.09>
		assumed_gamma 1.0
		}

#include  "colors.inc"
#include  "macros.inc"
#include  "common.inc"

#include  "WS/nbimg.inc"
#declare NormClock = clock/NbImg;

/* ---------------------------------------------------- */
height_field {
        pgm "WS/mixed.pgm" smooth
        translate <-0.5, 0, -0.5>
        scale  <19, 8.50, 10>
	texture {
		pigment { color srgb <0.50, 0.40, 0.45> }
		finish {  phong 0.25 specular 0.45  }
		}
	translate y*0.25
       }

/* ---------------------------------------------------- */

object { Le_Sol }

// sphere { 0, 80 pigment { color Gray20 } }

light_source { < 22, 60,  -27>  color Gray50 }
light_source { <-16, 45,   18>  color Gray80 }
light_source { < 20, 60,  -19>  color Gray50 }

#declare CamLoc = <-4+(8*NormClock), 10, 6>;

camera	{
	spherical
	location	CamLoc
	look_at		< 0, 2, 0>
	angle		154
	}

/* ---------------------------------------------------- */

